﻿/*====================================
COUNTER
====================================*/

.mst-counter-section {
    position: relative;
    padding: 120px 0;
    background: url('/Content/images/counter-bg.jpg') center center/cover no-repeat;
    overflow: hidden;
}

.mst-counter-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.72);
}

.mst-counter-section .container {
    position: relative;
    z-index: 2;
}

.mst-counter-box {
    color: #fff;
    padding: 35px;
}

    .mst-counter-box i {
        font-size: 48px;
        color: var(--primary);
        margin-bottom: 20px;
    }

    .mst-counter-box h2 {
        color: #fff;
        font-size: 58px;
        font-weight: 800;
        margin-bottom: 10px;
    }

    .mst-counter-box p {
        color: rgba(255,255,255,.80);
        text-transform: uppercase;
        letter-spacing: 1px;
    }

@media(max-width:768px) {

    .mst-counter-box {
        padding: 20px;
    }

        .mst-counter-box h2 {
            font-size: 38px;
        }
}
